/* I'm not entirely happy with this set of rules. I feel this will come back to haunt me */
#siteSearch {overflow: hidden; height: 1%; margin: 0; padding: 0 4px 4px;}
#siteSearch .field, #search-again .field {background: #ffffff; margin:4px 0 0;_margin-top: 5px;}

/* extends field */
#siteSearch .fieldExt {border: 0; margin-left: 0;}
#search-again .fieldExt {border: 1px solid #c6d9df; margin-left: 6px;}

#siteSearch .buttons {position: relative; top:4px; _top: 5px; right: 4px;}
#search-again .buttons {margin-left: 6px;}
#siteSearch .text, #search-again .text {font-family: Verdana, Geneva, sans-serif; padding: 0 4px; width: 122px;_padding:1px 4px 2px;}